Bug 118989 - Honor optflags, add more docs
Summary: Honor optflags, add more docs
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rdesktop   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-23 17:17 UTC by Ville Skyttä
Modified: 2008-05-09 17:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-06 14:23:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add more docs, honor optflags (988 bytes, patch)
2004-03-23 17:18 UTC, Ville Skyttä
no flags Details | Diff
Honor $RPM_OPT_FLAGS (./configure part) (316 bytes, patch)
2004-03-23 17:19 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2004-03-23 17:17:27 UTC
Really cosmetic: I just upgraded to rdesktop 1.3.1 and looked for the
ChangeLog, not there... :)  While at it, made the package honor
$RPM_OPT_FLAGS.  Will attach a pair of patched.

Comment 1 Ville Skyttä 2004-03-23 17:18:57 UTC
Created attachment 98791 [details]
Add more docs, honor optflags

Comment 2 Ville Skyttä 2004-03-23 17:19:54 UTC
Created attachment 98792 [details]
Honor $RPM_OPT_FLAGS (./configure part)

Comment 3 Alexander Larsson 2004-04-06 14:23:05 UTC
Commited. Thanks.


Note You need to log in before you can comment on or make changes to this bug.